/*********************************************
  Horizontal Navigation Styles 
    (with dropdowns)
*********************************************/

#navigation ul, #catmenu ul {
	float: left;
	list-style: none;
	margin: 0 auto;
	padding: 10px;
	text-align:left;
}
#navigation li, #catmenu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	display:inline;
}
#navigation li a, #catmenu li a {
	display: block;
	margin: 0;
	text-decoration: none;
}
/* second level stuff */
#navigation li ul, #catmenu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 190px;
	margin: 5px 0 0;
	padding: 0;
}
#navigation li li, #catmenu li li {
	padding: 3px 0;
	text-align: left;
}
#navigation li li a, #catmenu li li a {
	width: 122px;
	float: none;
	margin: 0px;
	padding: 2px 10px;
	border: none;
	background: #000000;
	text-transform: uppercase;
}
#navigation li li a:hover, #catmenu li li a:hover {
	background: #000000;
	color: #958900;
	padding: 2px 10px;
	
}
#navigation li ul, #catmenu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 190px;
	margin: 0;
	padding: 10px 0 0;
}
#navigation li ul ul, #catmenu li ul ul {
	margin: -33px 0 0 142px;
}
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfhover ul ul, #navigation li.sfhover ul ul ul, #catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {
	left: -999em;
}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li.sfhover ul, #navigation li li.sfhover ul, #navigation li li li.sfhover ul, #catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {
	left: auto;
	background: #000000;
	width: 142px;
	padding: 5px 0;
}
#navigation li:hover, #navigation li.sfhover, #catmenu li:hover, #catmenu li.sfhover {
	position: static;
}
